---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T14:08:49Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b9fccb03-52ca-4562-827c-0e28e202431e"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.amalgam-amalgam-tests-parent-1.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.core-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.modeling-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.modeling.tests-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.ui-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.activity.ui-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.core-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.core.ui-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.sirius-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.sirius.ui-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.ui-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.pak.tests-1.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.releng-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.update-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.discovery-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.activity-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual.core-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual.sirius-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-amalgam-ed5c78c91f2ec81ee38f0547b4afae4ce9dc32f3"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-amalgam-tests-parent-1.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "amalgam-tests-parent"
  summary: "NONE"
  versionInfo: "1.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.core-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009, 2013 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.discovery.core"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.modeling-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009-2010, 2013 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.discovery.modeling"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.modeling.tests-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.discovery.modeling.tests"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.ui-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2009 IBM Corporation and others\nCopyright (c)\
    \ 2004, 2009 Tasktop Technologies and others\nCopyright (c) 2009 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.discovery.ui"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.activity.ui-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2004, 2006-2007, 2009 IBM Corporation and others\n\
    Copyright (c) 2006, 2015-2020 THALES GLOBAL SERVICES.\nCopyright (c) 2006, 2018,\
    \ 2020 THALES GLOBAL SERVICES and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.activity.ui"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.core-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2015 THALES GLOBAL SERVICES."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.core"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.core.ui-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2015 THALES GLOBAL SERVICES."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.core.ui"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.sirius-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2015 THALES GLOBAL SERVICES."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.sirius"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.sirius.ui-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2015 THALES GLOBAL SERVICES."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.sirius.ui"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.ui-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2015 THALES GLOBAL SERVICES."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.ui"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.pak.tests-1.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.pak.tests"
  summary: "NONE"
  versionInfo: "1.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.releng-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2017 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.releng"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.update-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.update"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.discovery-1.13.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2009 Obeo and others.\nCopyright (c) 2 009 Obeo and\
    \ others\nCopyright (c) 2009 Obeo and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.discovery"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.activity-1.13.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2015 Thales and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.activity"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual-1.13.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2009 Obeo and others.\nCopyright (c) 2 009 Obeo and\
    \ others\nCopyright (c) 2006, 2015 THALES GLOBAL SERVICES.\nCopyright (c) 2009\
    \ Obeo and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual.core-1.13.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2009 Obeo and others.\nCopyright (c) 2 009 Obeo and\
    \ others\nCopyright (c) 2006, 2015 THALES GLOBAL SERVICES.\nCopyright (c) 2009\
    \ Obeo and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.core"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual.sirius-1.13.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2009 Obeo and others.\nCopyright (c) 2 009 Obeo and\
    \ others\nCopyright (c) 2006, 2015 THALES CORPORATE SERVICES\nCopyright (c) 2006,\
    \ 2015 THALES GLOBAL SERVICES.\nCopyright (c) 2009 Obeo and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.sirius"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-amalgam-ed5c78c91f2ec81ee38f0547b4afae4ce9dc32f3"
  copyrightText: "(c) Copyright 2009 Obeo and others.\nCopyright (c) 2 009 Obeo and\
    \ others\nCopyright (c) 2000, 2004, 2006-2007, 2009 IBM Corporation and others\n\
    Copyright (c) 2004, 2009 Tasktop Technologies and others\nCopyright (c) 2006,\
    \ 2015 THALES CORPORATE SERVICES\nCopyright (c) 2006, 2015 THALES GLOBAL SERVICES.\n\
    Copyright (c) 2006, 2015-2020 THALES GLOBAL SERVICES.\nCopyright (c) 2006, 2018,\
    \ 2020 THALES GLOBAL SERVICES and others\nCopyright (c) 2009 Obeo and others\n\
    Copyright (c) 2009-2011, 2013, 2017 Obeo\nCopyright (c) 2015 Thales and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "amalgam"
  summary: "NONE"
  versionInfo: "ed5c78c91f2ec81ee38f0547b4afae4ce9dc32f3"
